import { createStore, applyMiddleware } from 'redux';
import thunk from 'redux-thunk';
import rootReducer from '../reducers';

// Add initial state here
const initialState = {
  'home': {
    'test': 'foo',
    'loading': false,
    'videos': []
  }
};

const store = createStore(
  rootReducer,
  initialState,
  applyMiddleware(thunk)
);

export default store;



